﻿@charset "UTF-8";
html {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
}

*, *:before, *:after {
    box-sizing: inherit;
}
/* --- HEADER STRUCTUUR --- */

.HeaderWebSite {
    width: 100%;
    background-color: white;
    display: inline-block;
    margin-bottom: 0;
    border-bottom: 1px solid #00ADEF;
}

/* --- MENU BLOKKEN --- */
.GeneralMenu {
    background-color: white;
    border: 1px solid #00ADEF;
    border-radius: 0 8px 8px 0;
    display: inline-block;
    font-size: 10px;
    height: 94px;
    margin: 10px 2px 0 2px;
    padding: 10px 5px 2px 2px;
    position: relative;
    vertical-align: top;
}

.ProductenMenu {
    width: 108px;
}

.HoeMenu {
    width: 135px;
}

/* Beide menu‑staten */
.LoggedOnMenu {
    width: 247px;
}

.LoggedOffMenu {
    width: 247px;
}

/* --- MENU TITELS EN SUBMENU'S --- */
.TitleMenuBlock {
    background-color: white;
    color: #00ADEF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
    padding: 0 2px;
    position: relative;
    top: -18px;
    z-index: 1;
    list-style-type: none;
}

.MenuBlock {
    background-color: white;
    font-size: 10px;
    padding: 0;
    margin: 0 0 0 4px;
    list-style-type: none;
    position: relative;
    top: -14px;
    z-index: 0;
}

/* --- LINKS --- */
.Hyper {
    color: black;
    font-size: 12px;
    text-decoration: none;
}

    .Hyper:hover {
        text-decoration: underline;
    }

    .Hyper:visited {
        text-decoration: none;
    }

/* --- LOGIN VELDEN --- */
.UserName,
.Pwd {
    display: block;
    margin-bottom: 1px;
}

.UserIdLabel,
.UserPwdLabel {
    display: inline-block;
    font-size: 12px;
    width: 55px;
}

.UserId,
.UserPwd {
    font-size: 8pt;
    display: inline-block;
    width: 105px;
    height: 18px;
    margin-right: 4px;
}

/* --- LOGIN BUTTON --- */
.LogonBtn {
    background-color: white;
    font-size: 12px;
    margin-left: 4px;
    border: 0;
    width: 63px;
    height: 15px;
}

.LogonoffImage {
    border: none;
    width: 63px;
    height: 15px;
}

/* --- HOME BLOK --- */
.Home {
    text-decoration: none;
    float: right;
}

/* --- ADRESBLOK --- */
.Ad {
    display: flex;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

.Adl {
    float: left;
    list-style-position: inside;
    color: #0000EE;
    display: list-item;
    text-indent: 4px;
    padding: 3px;
    white-space: nowrap;
}

    .Adl:before {
        content: "";
        margin-right: -8px;
        font-family: Arial, sans-serif;
    }


